main {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.section-container {
    padding: 1rem;
    width: 100%;
}

.section-container h1 {
    font-size: 2.5rem;
    font-weight: 700;
}

.section-container h1 span {
    color: rgba(231, 42, 255, .5);
}



img {
    width: 300px;
    border-radius: 50%;
    box-shadow: 3px 3px 7px 2px rgba(231, 42, 255, .5);
}

section img {
    float: right;
}

section p {
    float: left;
    font-size: 1.125rem;
    margin: 0 0.5px;
}

section p span {
    color: rgba(231, 42, 255, .5);
}

.emin {
    color: white;
}

@media only screen and (max-width: 360px) {
    .header {
        padding: .5;
    }
    .header li a {
        font-size: 15px;
    }

    section h1 {
        font-size: 10px;
    }

    .img-container img {
        float: right;
        width: 150px;
    }

    .img-container p{
        font-size: 15px;
        float: left;
    }

    .section-container h1 {
        font-size: 25px;
    }
}